.detail-page-cont .left-div { float: left; width: 800px; }

.detail-page-cont .left-div .left-show-img-box { width: 100%; height: 540px; position: relative; overflow: hidden; box-shadow: 0px 2px 10px 0px rgba(204, 204, 204, 0.5); border-radius: 5px; }

.detail-page-cont .left-div .left-show-img-box .bot-vague { position: absolute; width: 100%; bottom: 0; left: 0; z-index: 10; }

.detail-page-cont .left-div .left-show-img-box .small-image-box .top { position: relative; height: 230px; }

.detail-page-cont .left-div .left-show-img-box .small-image-box .bot { position: absolute; left: 50%; top: 260px; transform: translateX(-50%); }

.detail-page-cont .left-div .left-show-img-box .small-image-box .bot .bj-img { width: 240px; height: 482px; }

.detail-page-cont .left-div .left-show-img-box .small-image-box .bot .real-img { width: 210px; height: auto; position: absolute; left: 50%; top: 115px; transform: translateX(-50%); }

.detail-page-cont .left-div .left-show-img-box .level-two .bot .bj-img { width: 460px; height: 260px; top: 255px; }

.detail-page-cont .left-div .left-show-img-box .level-two .bot .real-img { width: 356px; top: 95px; }

.detail-page-cont .left-div .left-show-img-box .level-three { border: 10px solid #f0f0f0; }

.detail-page-cont .left-div .left-show-img-box .level-three .jz { position: absolute; width: 30px; height: 26px; top: -29px; display: block; left: 65px; }

.detail-page-cont .left-div .left-show-img-box .level-three .jz img { width: 100%; height: 100%; }

.detail-page-cont .left-div .left-show-img-box .level-three .jz.right { right: 65px; left: auto; }

.detail-page-cont .left-div .left-show-img-box .level-three .jz::after { content: ''; display: block; position: absolute; height: 300px; width: 2px; background-color: #f0f0f0; bottom: 26px; left: 50%; margin-left: -1px; }

.detail-page-cont .left-div .left-show-img-box .level-four .com-center img { display: block; }

.detail-page-cont .left-div .left-show-img-box .level-four .com-center .dao { position: absolute; left: 0; opacity: .35; transform: rotate(180deg); top: 100%; }

.detail-page-cont .left-div .left-show-img-box .level-five { width: 100%; height: 100%; text-align: center; overflow: hidden; }

.detail-page-cont .left-div .left-show-img-box .look-big { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.5); z-index: 11; cursor: pointer; display: none; }

.detail-page-cont .left-div .left-show-img-box .look-big p { color: white; font-size: 16px; opacity: .8; }

.detail-page-cont .left-div .left-show-img-box .look-big p::before { font-family: "iconfont" !important; font-size: 20px; content: '\e64e'; font-style: normal; margin-right: 8px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; vertical-align: top; display: inline-block; }

.detail-page-cont .left-div .left-show-img-box:hover .look-big { display: block; }

.detail-page-cont .right-div { float: right; width: 380px; }

.relevant-recommendations .t { font-size: 18px; color: #313131; font-weight: bold; }
